Skip to main content
GET
/
v1
/
routing
/
status
API Status
curl --request GET \
  --url https://api.bookovia.com/v1/routing/status \
  --header 'X-API-Key: <api-key>'

Documentation Index

Fetch the complete documentation index at: https://docs.bookovia.com/llms.txt

Use this file to discover all available pages before exploring further.

Overview

The Status endpoint provides health check information, available routing actions, tile coverage, and system capabilities.

Request

No authentication required. Add ?verbose=true for detailed information.

Response Example

{
  "success": true,
  "data": {
    "available_actions": ["route", "optimized_route", "isochrone", ...],
    "version": "3.4.0",
    "has_tiles": true,
    "has_elevation": true,
    "tile_count": 18231,
    "bbox": {
      "min_lat": 24.0,
      "max_lat": 49.5,
      "min_lon": -125.0,
      "max_lon": -66.0
    }
  }
}

Use Cases

  • Health monitoring
  • Feature detection
  • Coverage validation